<?php
############################################
# AkoComment - A User Comments Component   #
# (C)opyright  2004  by  Arthur  Konze     #
# Homepage : www.mamboportal.com           #
# Version  : 1.0 beta 1                    #
# License  : Copyright, don't distribute   #
############################################
# Translation: Arthur Konze                #
# Homepage   : www.konze.de                #
# Norwegegian transelator: www.marsell.com #
############################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Skriv kommentar");
DEFINE("_AKOCOMMENT_COMMENTS","Kommentarer");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Kun registrerte brukere kan kommentere.<br />Vennligst logg inn eller registrer deg.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Skrevet av");
DEFINE("_AKOCOMMENT_ON","den");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Gjest");
DEFINE("_AKOCOMMENT_ENTERNAME","Navn:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Tittel:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Kommentar:");
DEFINE("_AKOCOMMENT_SENDFORM","Send");
DEFINE("_AKOCOMMENT_CLEARFORM","Slett");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Du glemte noe, send inn en kommentar.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Kommentar er lagret.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Ny kommentar!");
DEFINE("_AKOCOMMENT_ADMINMAIL","Hei Sjef,\n\nEn bruker har postet en ny kommentar til et innhold på siden $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Ikke svar på denne beskjeden siden den er automatisk generert og er kun til informasjon.\n");

?>